<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CSS_Request_Type__c</fullName>
    <externalId>false</externalId>
    <label>CSS Request Type</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Other</fullName>
                <default>false</default>
                <label>Other</label>
            </value>
            <value>
                <fullName>Programming</fullName>
                <default>false</default>
                <label>Programming</label>
            </value>
            <value>
                <fullName>RA</fullName>
                <default>false</default>
                <label>RA</label>
            </value>
            <value>
                <fullName>Receiver Report</fullName>
                <default>false</default>
                <label>Receiver Report</label>
            </value>
            <value>
                <fullName>Statement of Ledger</fullName>
                <default>false</default>
                <label>Statement of Ledger</label>
            </value>
            <value>
                <fullName>W9</fullName>
                <default>false</default>
                <label>W9</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
